<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformité réglementaire UE"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformité réglementaire UE</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformité réglementaire UE</h2></div>

<div class="section"><p><strong>Informations
de certification (DAS)</strong></p>
<p>Cet appareil
est conforme aux directives concernant l'exposition aux ondes
radio.</p>
<p>Votre appareil est un émetteur/récepteur radio de faible
puissance. Comme les directives internationales le recommandent, l'appareil
est conçu pour ne pas dépasser les limites d'exposition aux ondes
radio. Ces directives, élaborées par la commission internationale
de protection contre les radiations non ionisantes (ICNIRP), une organisation
scientifique indépendante, comprennent des mesures de sécurité destinées
à protéger tous les utilisateurs, quels que soient leur âge et leur
état de santé.</p>
<p>Le DAS (débit d'absorption spécifique) est
l'unité de mesure de la quantité d'énergie radiofréquence
absorbée par le corps humain lors de l'utilisation d'un
appareil. La valeur DAS correspond au niveau maximal d'émissions
agréé testé en laboratoire, mais le niveau DAS réel en cours de fonctionnement
peut être bien inférieur. L'appareil est en effet conçu pour
utiliser le minimum de puissance requise pour atteindre le réseau.</p>
<p>La limite DAS adoptée par l'Europe est de 2,0 W/kg sur
10 grammes de tissu et la valeur DAS la plus élevée pour cet appareil
est conforme à cette limite. </p>
</div>

<div class="section"><p><strong>Déclaration</strong></p>
<p>La version de la déclaration de conformité la plus récente et en
vigueur peut être vue sur <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Cet appareil
peut être utilisé dans tous les États membres de l’UE.</p>
</div>

<div class="section"><p>Respectez les règlementations locales et nationales en vigueur lors
de l'utilisation de l'appareil.</p>
<p>L'utilisation de cet appareil
peut être restreinte en fonction du réseau local.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>